<?php

define('TIMEZONE', 'Etc/UTC');
date_default_timezone_set(TIMEZONE);

function getHubs() {
	/*
	return [
		[
			string Description,
			string chatLogFilePath, // containing strftime() specifiers
			numeric startYear,
			numeric startMonth,
			numeric lastYear,       // use date('Y') for ongoing
			numeric lastMonth
		],
		...another chat source here...
	];
	*/
	return [];
}

define('D_LINES_PER_PAGE', 100);
